Information on source package impacket

Available versions

ReleaseVersion
stretch0.9.15-1
buster0.9.15-5
bullseye0.9.22-2
bookworm0.9.22-2
sid0.9.22-2

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-31800vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedMultiple path traversal vulnerabilities exist in smbserver.py in Impac ...

Search for package or bug name: Reporting problems